Package groovy.json

# Class JsonOutput.JsonUnescaped

java.lang.Object
groovy.json.JsonOutput.JsonUnescaped

Enclosing class:
  `JsonOutput`

public static class JsonOutput.JsonUnescaped extends Object
Represents unescaped JSON

## Constructor Summary

Constructors
Constructor
Description
`JsonUnescaped(CharSequence text)`

## Method Summary

Modifier and Type
Method
Description
`CharSequence`
`getText()`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### JsonUnescaped

public JsonUnescaped(CharSequence text)

## Method Details

### getText

public CharSequence getText()

### toString

public String toString()

Overrides:
  `toString` in class `Object`